from flask import Flask, request, Response, jsonify


# creating an instance of the flask app
app = Flask(__name__)


# route to get all movies
@app.route('/api/v1/access_token', methods=['POST'])
def post_v1_access_token():
    return jsonify({
    	"access_token": "dummy_token",
    	"token_type": "bearer",
    	"expires_in": 2840140861,
    	"scope": "dummy_scope",
    	"refresh_token": "dummy_token",
    })


if __name__ == "__main__":
    app.run(port=1234, debug=True)
